Bug 447437 - fence_ilo fails with SyntaxError: invalid syntax
fence_ilo fails with SyntaxError: invalid syntax
Status: CLOSED ERRATA
Product: Red Hat Cluster Suite
Classification: Red Hat
Component: fence (Show other bugs)
4
All Linux
high Severity high
: ---
: ---
Assigned To: Jim Parsons
Cluster QE
:
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2008-05-19 17:44 EDT by Dean Jansa
Modified: 2009-04-16 15:51 EDT (History)
2 users (show)

See Also:
Fixed In Version: RHBA-2008-0801
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2008-07-25 15:17:19 EDT
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

  None (edit)
Description Dean Jansa 2008-05-19 17:44:29 EDT
Description of problem:

Any use of fence_ilo fails, as follows:

root@link-13 fence]# fence_ilo -h
  File "/sbin/fence_ilo", line 20
    $FENCE_RELEASE_NAME="1.32.57";
    ^
SyntaxError: invalid syntax



Version-Release number of selected component (if applicable):

fence-1.32.57-1
Comment 1 Marek Grac 2008-05-20 06:51:44 EDT
Fixed in RHEL branches.
Comment 3 Dean Jansa 2008-05-27 14:21:06 EDT
Verified fence-1.32.58-1
Comment 5 errata-xmlrpc 2008-07-25 15:17:19 EDT
An advisory has been issued which should help the problem
described in this bug report. This report is therefore being
closed with a resolution of ERRATA. For more information
on the solution and/or where to find the updated files,
please follow the link below. You may reopen this bug report
if the solution does not work for you.

http://rhn.redhat.com/errata/RHBA-2008-0801.html

Note You need to log in before you can comment on or make changes to this bug.